2019-01-23 01:46 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001898NetSurf[All Projects] Generalpublic2015-03-10 10:36
ReporterRichard 
Assigned ToMichael Drake 
SeverityfeatureReproducibilityN/A 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001898: Hot list
DescriptionHot list is difficult to rearrange at present.

It would be a lot easier if items could only be dragged into a sub-list when that list was actually open. If list is closed, item should move to below the sub-list on which it is dropped.
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=2498136 on Tue Dec 10 17:34:13 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000655

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-24 11:39 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-24 11:39 Vincent Sanders Reproducibility have not tried => N/A
2013-12-24 11:39 Vincent Sanders Status assigned => acknowledged
2013-12-24 11:39 Vincent Sanders Resolution no change required => open
2013-12-24 11:39 Vincent Sanders Description Updated View Revisions
2013-12-24 11:39 Vincent Sanders Additional Information Updated View Revisions
2013-12-24 11:58 Michael Drake Status acknowledged => resolved
2013-12-24 11:58 Michael Drake Fixed in Version => 3.1
2013-12-24 11:58 Michael Drake Resolution open => fixed
2013-12-24 11:58 Michael Drake Assigned To => Michael Drake
2015-03-10 10:36 Vincent Sanders Note Added: 0000655
2015-03-10 10:36 Vincent Sanders Status resolved => closed
+Issue History